<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I think cats are [#] than dogs. They're so nice ]]></sentence>
			<answers>
				<answer>friendlier</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>hotter</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Summer is usually [#] than Spring.]]></sentence>
			<answers>
				<answer>hotter</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>more delicious</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Is ice cream [#] than rice?</i>]]></sentence>
			<answers>
				<answer>more delicious</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>younger</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I'm [#] than my sister. She's so messy!]]></sentence>
			<answers>
				<answer>neater</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>friendlier</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[My brother is nine. He's [#] than your brother.]]></sentence>
			<answers>
				<answer>younger</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>faster</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Cars are [#] than bicycles.]]></sentence>
			<answers>
				<answer>faster</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>more beautiful</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Suzie is pretty. She's [#] than Jessica.]]></sentence>
			<answers>
				<answer>more beautiful</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>neater</b>]]></hint>
		</question>
			</questions>
</exercise>
